{
    "scripts": {
        "start": "node service.js"
    },
    "dependencies": {
        "node-fetch": "^2.6.1",
        "express": "4.17.1",
        "body-parser": "1.19.0",
        "request": "^2.88.0"
    }
}
